WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000412WeBidAuctionspublic2013-01-25 05:352015-05-04 10:19
Reportergrandpha 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.6 
Target VersionFixed in Version1.1.2 
Summary0000412: Price won't add when buying multiple items
DescriptionWhen hitting buy now button and try to purchase a quantity of 2 or more copies of the same product the final price won't multiply it will only show the price for one product .So the price will be the same no matter if you buy 1 or 10 products.
TagsNo tags attached.
import_id413
Thread
Attached Files

- Relationships
duplicate of 0000253resolvedrenlok Multiple items payment page won't show the right ammount. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 413
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2013-01-25 05:35
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2013-01-25 05:35
2015-05-04 10:18 renlok Relationship added duplicate of 0000253
2015-05-04 10:19 renlok Status new => resolved
2015-05-04 10:19 renlok Fixed in Version => 1.1.2
2015-05-04 10:19 renlok Resolution open => fixed
2015-05-04 10:19 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker